Пакет phpMyAdmin: Информация

Исходный пакет: phpMyAdmin
Версия: 5.1.3-alt1
Собран:  26 апреля 2022 г. 21:22
 в задании #299077
Категория: Система/Серверы
Сообщить об ошибке в пакете
Лицензия: GPLv2 
О пакете:  phpMyAdmin - web-based MySQL administration
Описание: 
phpMyAdmin can administer a whole MySQL-server (needs a super-user)
but also a single database. To accomplish the latter you'll need a
properly set up MySQL-user who can read/write only the desired
database. It's up to you to look up the appropiate part in the MySQL
manual. Currently phpMyAdmin can:
  - create and drop databases
  - create, copy, drop and alter tables
  - delete, edit and add fields
  - execute any SQL-statement, even batch-queries
  - manage keys on fields
  - load text files into tables
  - create (*) and read dumps of tables
  - export (*) and import data to CSV values
  - administer multiple servers and single databases
  - communicate in more than 20 different languages
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
phpMyAdmin (noarch)
phpMyAdmin-apache2-php7 (noarch)
phpMyAdmin-apache2-php8.1 (noarch)
Сопровождающий: Vitaly Lipatov
Список участников: 
Vitaly Lipatov
Dmitriy Kulik
Igor Zubkov
Michael Shigorin

Права: Motsyo Gennadi,  @everybody
    1. rpm-build-apache2
    2. apache2-base >= 2.4
    3. rpm-macros-webserver-common
    4. control
Последние изменения:
26 апреля 2022 г. Vitaly Lipatov 5.1.3-alt1
- new version 5.1.3 (with rpmrb script)
 + PMASA-2022-1: a user could manipulate their account to bypass two factor authentication
 + PMASA-2022-2: allowing a user to submit information to present an XSS or HTML injection attack
- add phpMyAdmin-apache2-php8.1 subpackage
12 июля 2021 г. Vitaly Lipatov 5.1.1-alt1
- new version 5.1.1 (with rpmrb script)
25 февраля 2021 г. Vitaly Lipatov 5.1.0-alt1
- new version 5.1.0 (with rpmrb script)
- set requires: php7 >= 7.1.3
- add requires: php7-openssl, php7-curl, php7-opcache, php7-bz2
Наверх